gh(1)

NAME

gh-codespace-delete - Delete a codespace

SYNOPSIS

gh codespace delete [flags]

DESCRIPTION

Delete a codespace

OPTIONS

--all[=false]
    Delete all codespaces

-c, --codespace=""
    Name of the codespace

--days=0
    Delete codespaces older than N days

-f, --force[=false]
    Skip confirmation for codespaces that contain unsaved changes

-r, --repo=""
    Delete codespaces for a repository

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-codespace(1)